*{margin:0;padding:0;}
body,h1,h2,h3,h4,h5,h6,th,td,input,select,textarea,ul,li,dl,dt,dd,button,p,a{color:#333;font-family:"맑은 고딕","Malgun Gothic","나눔 고딕","Nanum Gothic","AppleGothic","AppleSDGothic","Dotum","Arial",sans-serif;font-size:13px;font-weight:normal;word-spacing:.05em;letter-spacing:-.1em;}
.axi::before{font-family:'axicon'\0;font-family:"Malgun Gothic"\0;}
body,html{width:100%;height:100%;text-align:center;-webkit-text-size-adjust:none;background:#e6eaed;}
div{box-sizing:border-box;width:100%;}
h1,h2,h3,h4,h5,h6{display:inline-block;box-sizing:border-box;width:auto;}
ul,ol,li{box-sizing:border-box;list-style:none;}
img,fieldset,iframe{border:none;}
img,input,select{vertical-align:middle;}
span,
a{display:inline-block;text-decoration:none;box-sizing:border-box;}
a:hover{text-decoration:none;}
caption,legend{width:0;height:0;overflow:hidden;visibility:hidden;font-size:0;line-height:0;}
ul,ol{list-style:none;}
em,address{font-style:normal;}
table{border:0;border-spacing:0;width:100%;text-align:center;border-collapse:collapse;}
body *:focus{outline:none;}
body a:active{outline:none;box-shadow:0 0 3px 2px #006fe8;}

p{text-align:left;}
b{font-weight:600;}
button{cursor:pointer;box-sizing:border-box;}
.block,.block div{display:block;}
input, textarea {border:1px solid #a9a9a9;color:#333;vertical-align:middle;background-color:rgba(255,255,255,.9);}
.flex_wrap{display:flex;justify-content:space-between;}
.ps::before{content:"※";margin-right:3px;}
.t_sky{color:#009ae1;}
.t_blue{color:#252ec9;}
.t_red{color:#ff0000;}

.manual .header,
.manual .cont{max-width:1300px;margin:0 auto;}
.manual .header{display:flex;align-items:center;height:75px;background-color:#009ae1;
text-align:left;border-bottom:14px solid #99d7f3;padding:0 50px;}
.manual h1{color:#fff;font-size:30px;font-weight:bold;background:url(../img/logo_gov.png) 0 50% no-repeat;background-size:contain;line-height:32px;padding-left:47px;}
.manual .cont{background-color:#fff;padding:50px;}
.tab{margin-bottom:101px;}
.tab_cont{display:none;}
.tab_list{display:flex;justify-content:space-between;border-bottom:2px solid #eee;}
.tab_list a{position:relative;top:2px;font-size:30px;padding:0 18px 13px;white-space:nowrap;border-bottom:2px solid transparent;}
.tab_list .on{color:#009ae1;font-weight:600;border-color:#009ae1;}
.b_list{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:stretch;}
.b_list li{width:48%;}
.m_behavior{max-width:993px;margin:0 auto;}
.sub_tab{margin-bottom:54px;}
.sub_tab_list{display:flex;justify-content:stretch;width:100%;}
.sub_tab_list li{flex:1;border:1px solid #000;border-left-width:0;}
.sub_tab_list li:first-child{border-left-width:1px;}
.sub_tab_list a{display:flex;justify-content:center;align-items:center;width:100%;height:100%;font-size:24px;line-height:55px;color:#666;text-align:center;white-space:nowrap;}
.sub_tab_list a.on{color:#fff;background-color:#000;}
.m_behavior .sub_tabconts{text-align:left;}
.m_behavior .sub_tab_cont{display:none;padding:45px 33px 38px;}
.m_behavior .sub_tabconts > .sub_tab_cont:first-of-type{display:block;}
.m_behavior .b1{background:url(../img/bg_b1.jpg) 0 0 no-repeat, #0084ce;}
.m_behavior .b2{background:url(../img/bg_b2.jpg) 0 0 no-repeat, #4ea652;}
.m_behavior .b3{background:url(../img/bg_b3.jpg) 0 0 no-repeat, #8668b3;}
.m_behavior .tit{margin-bottom:25px;}
.m_behavior .tit h2{font-size:28px;color:#fff;font-weight:600;}
.m_behavior .refer{text-align:right;color:#fff;font-size:17px;}
.m_behavior .sub_tab_cont .body{background-color:#fff;border-radius:5px;padding:22px;border:1px solid #a19d9d;}
.b_list li{margin:5px 0;}
.b_list h3{width:100%;background-color:#3d57a2;color:#fff;text-align:center;font-size:20px;border-radius:15px 15px 0 0;font-weight:600;padding:9px 0;}
.b2 .b_list h3{background-color:#3d87a2;}
.b3 .b_list h3{background-color:#675bc1;}
.b_list .txt{height:calc(100% - 45px);border:2px solid #eaeae7;border-top-width:0;padding:13px;text-align:center;border-radius:0 0 15px 15px;}
.b2 .b_list .txt{padding:13px 32px;}
.b_list .figure{overflow:hidden;margin-bottom:20px;}
.b_list .figure img{border-radius:5px;}
.b_list p{font-size:17px;font-weight:600;word-break:keep-all;}
.b_list em{color:#db4b4b;}
.b_list .ps{color:#333;font-size:13px;padding-left:14px;text-indent:-14px;margin-top:5px;}

.manual h2{font-size:27px;font-weight:600;margin-bottom:15px;}
.manual h2 em{font-size:19px;color:#000;font-weight:normal;}
.manual .article{text-align:left;margin-bottom:80px;}
.manual .article p {font-size:19px;font-weight:100;}

.user_manual .figure img{max-width:100%;}
.term .flex_wrap{margin-bottom:20px;}
.term .flex_wrap > .figure{width:55%;}
.term .flex_wrap > .txt{width:39.1%;}
.ex_list dt,
.ex_list dd{font-size:17px;font-weight:600;}
.ex_list dt::before{content:"-";margin-right:5px;}
.ex_list dt{margin-top:23px;line-height:32px;}
.ex_list dt:first-of-type{margin-top:0;}
.ex_list dd{font-weight:normal;}
.ex_list dd .figure{max-width:460px;margin-top:30px;}
.ex_list dd .legend{max-width:818px;}
.ex_list .ps{color:#333;font-size:13px;padding-left:14px;text-indent:-14px;margin-top:5px;}
.term .ps{color:#174ee3;margin-top:60px;}
.inquiry .section{margin-top:68px;}
.inquiry .section:first-of-type{margin-top:30px;}
.inquiry h3{display:flex;align-items:center;font-size:19px;margin-bottom:20px;line-height:19px;}
.inquiry h3::before{display:inline-block;width:8px;height:8px;margin-right:10px;content:"";background-color:#000;}
.inquiry .hl{background-color:#a3dbf4;padding:0 2px;}
.inquiry h4{font-size:15px;letter-spacing:-.02em;margin-bottom:8px;}
.inquiry .flex_wrap .pc{width:78%;margin-right:5px;}
.inquiry .flex_wrap .mobile{width:23.4%;}
.inquiry p{line-height:28px;margin:26px 0;}
.how_evacuate .figure{max-width:202px;margin-right:30px;}
.how_evacuate li{font-size:17px;line-height:28px;}
.how_evacuate .t_sky{font-weight:bold;}
.tag_mint{background-color:#4fb2d2;color:#fff;border-radius:15px;padding:1px 10px 0;}
.tag_mint b{position:relative;top:-2px;font-size:11px;margin-left:5px;}
.how_evacuate_dtl{max-width:888px;}
.past_quake .figure{max-width:867px;margin-bottom:25px;}
.loc_set .flex_wrap{justify-content:flex-start;}
.kma_app h4,
.loc_set .flex_wrap h4{display:block;}
.loc_set .flex_wrap .figure{width:auto;margin-left:2%;}
.loc_set .flex_wrap .figure:first-of-type{margin-left:0;}
.mag_list{display:flex;justify-content:space-between;flex-wrap:wrap;}
.mag_list li{width:48%;margin:20px 0;}
.mag_list li::before{display:inline-block; content:"";width:250px;height:152px;background: url(../img/bg_mag_manual.jpg) 50% 0 no-repeat;float:left;border:1px solid #000;margin-right:15px;box-sizing:border-box;}
.mag_list li:nth-child(2)::before{background-position-y:-152px;}
.mag_list li:nth-child(3)::before{background-position-y:-305px;}
.mag_list li:nth-child(4)::before{background-position-y:-457px;}
.mag_list li:nth-child(5)::before{background-position-y:-610px;}
.mag_list li:nth-child(6)::before{background-position-y:-762px;}
.mag_list li:nth-child(7)::before{background-position-y:-913px;}
.mag_list li:nth-child(8)::before{background-position-y:-1065px;}
.mag_list li:nth-child(9)::before{background-position-y:-1217px;}
.mag_list li:nth-child(10)::before{background-position-y:-1369px;}
.mag_list li p{font-size:17px;line-height:24px;font-weight:600;}
[mag]{display:block;text-align:center;overflow:hidden;width:70px;height:36px;border:1px solid #333;font-style:normal;font-weight:600;font-size:25px;box-sizing:border-box;margin-bottom:10px;}
[mag="1"]{background-color:#fff;}
[mag="2"]{background-color:#a0e6ff;}
[mag="3"]{background-color:#92d050;}
[mag="4"]{background-color:#ffff00;}
[mag="5"]{background-color:#ffc000;}
[mag="6"]{background-color:#ff0000;}
[mag="7"]{background-color:#a32777;}
[mag="8"]{background-color:#632523;}
[mag="9"]{background-color:#4c2600;}
[mag="10"],
[mag="11"]{background-color:#000;}
[mag="11"]{letter-spacing:-6.5px;text-indent:-4.5px;}
[mag="6"],
[mag="7"],
[mag="8"],
[mag="9"],
[mag="10"],
[mag="11"]{color:#fff!important;}

.exit_time{display:flex;justify-content:space-between;max-width:1004px;margin:0 auto;}
.exit_time li{text-align:center;padding-top:30px;}
.exit_time .figure{display:inline-block;width:100%;height:224px;min-width:130px;background:url(../img/bg_exit_time.jpg) 50% 0 no-repeat;font-size:0;overflow:hidden;text-indent:-9999px;margin-bottom:10px;}
.exit_time li:nth-child(2) .figure{background-position-y:-310px;}
.exit_time li:nth-child(3) .figure{background-position-y:-618px;}
.exit_time li:nth-child(4) .figure{background-position-y:-927px;}
.exit_time h3{color:#f14f40;font-size:25px;font-weight:600;line-height:1.1;margin-bottom:10px;}
.exit_time p{text-align:center;}
.kma_app .tbl_wrap{width:54.5%;}
.kma_app .h_fix{width:40.5%;}
.kma_app .h_fix thead th,
.kma_app .h_fix tr:last-child th,
.kma_app .h_fix tr:last-child td{height:59px;}
.kma_app h4{font-size:15px;margin-bottom:10px;}
.kma_app .tbl_manual td:first-child{border-left-width:0;}
.ex_list .kma_web .figure{width:49%;max-width:none;margin-top:0px}
.kma_web .figure p{margin-bottom:15px;}
/*.kma_web .figure p::before{content:"·";margin-right:5px;}*/
.manual .tbl_wrap{margin-top:20px;}
.tbl_manual{border-top:3px solid #000;/* table-layout: fixed; */word-break: break-word;}
.tbl_manual thead tr:first-child th{border-right-color:#000;background-color:#D0D8E5;}
.tbl_manual thead th{border-bottom-color:#000;}
.tbl_manual thead tr:nth-child(2) th{background-color:#E7EFF2;}
.tbl_manual tr .brc{border-right-color:#000;}
.tbl_manual tr .blc{border-left:1px;}
.tbl_manual tr .bbc{border-bottom-color:#000;}
.tbl_manual th,
.tbl_manual td{font-size:17px;border:1px solid #e9e8e8;padding:6px 5px;}
.tbl_manual th:first-child{border-left-width:0;background-color:#E7EFF2;}
.tbl_manual thead tr th:last-child,
.tbl_manual tr td:last-child{border-right-width:0;}
.tbl_manual tbody th{border-right-color:#000;}
.tbl_manual th{font-weight:600;}
.tbl_manual td{border-color:#e9e8e8;}
.tbl_manual tr:last-child th,
.tbl_manual tr:last-child td{border-bottom-color:#000;}
.btn_wrap.tr{text-align:right;margin-top:30px;}
.btn_dtl_b{background-color:#fff;border:2px solid #0288d1;border-radius:30px;font-size:17px;color:#0288d1;padding:0 40px;line-height:42px;font-weight:600;}
.btn_dtl_b::before{position:relative;top:-1px;content:"»";font-size:20px;line-height:0;margin-right:10px;}
.eew{min-height:556px;background:url(../img/manual05_1.jpg) 100% 100% no-repeat;padding-right:45%;}
.eew p{margin-bottom:30px;line-height:28px;}
sup{color:#f14f40;}
.comment{margin-top:10px;padding-left:15px;text-indent:-15px;color:#999;}
.comment::before{content:"⁕";margin-right:10px;color:#f14f40;}
.tbl_manual span{white-space:nowrap;}
.db{display:block;}

/* tablet */
@media screen and (max-width:1300px){
  .manual .header{padding:0 30px;}
  .manual .cont{padding:30px;}
  .tab{margin-bottom:60px;}
  .tab_list a{font-size:16px;padding:0 14px 10px;}
  .manual h2{font-size:22px;}
  .manual h2 em{font-size:15px;}
  .manual .article{margin-bottom:60px;}
  .ex_list dt, .ex_list dd,
  .tbl_manual th, .tbl_manual td,
  .manual .article p{font-size:17px;}
  .kma_app .h_fix thead th,
  .kma_app .h_fix tr:last-child th,
  .kma_app .h_fix tr:last-child td{height:49px;}
  .figure img{max-width:100%;}
  .sub_tab{margin-bottom:30px;}
  .sub_tab_list a{line-height:35px;font-size:20px;}
  .inquiry h3{font-size:16px;}
}

/* tablet_v */
@media screen and (max-width:980px){
  .flex_wrap{flex-direction:column;}
  .flex_wrap .figure,
  .flex_wrap .tbl_wrap,
  .ex_list .kma_web .figure{width:100%;}
  .ex_list dd.kma_web .figure:first-of-type{margin-top:0;}
  .inquiry h3,
  .exit_time h3{font-size:18px;margin-bottom:5px;}
  .kma_app h4,
  .loc_set .flex_wrap h4{font-size:13px;white-space:nowrap;letter-spacing:-.13em;word-spacing:-.1em;}
  .ex_list dt{margin-top:15px;}
  .term .flex_wrap > .figure,
  .term .flex_wrap > .txt{width:100%;}
  .inquiry .section{margin-top:30px;}
  .inquiry .section:first-of-type{margin-top:10px;}
  .inquiry .flex_wrap .pc{width:100%;}
  .inquiry .flex_wrap .mobile{width:50%;margin-top:10px;}
  .inquiry p{line-height:1.5;margin:15px 0;}
  .how_evacuate{flex-direction: row;}
  .how_evacuate .figure{margin-right:15px;}
  .how_evacuate li{font-size:14px;}
  .how_evacuate .t_sky{margin:15px 0 0;}
  .kma_app.flex_wrap,
  .loc_set .flex_wrap{flex-direction:row;}
  .kma_app.flex_wrap{flex-wrap:wrap;}
  .ex_list .kma_app .figure{width:49%;}
  .ex_list .kma_web .figure{margin-top:5px;}
  .kma_web .figure2 p{position:relative;margin:15px 0 0;}
  .kma_web .figure2 img{margin-top:-15px;}
  .exit_time{flex-wrap: wrap;}
  .exit_time li{width:50%;padding-top:10px;}
  .mag_list li{margin:10px 0;}
  .mag_list li::before{float:none;width:100%;margin:0 0 5px;max-width:230px;}
  .mag_list li p{line-height:23px;}
  [mag]{width:60px;height:25px;font-size:20px;line-height:1.1;}
  .btn_dtl_b{font-size:14px;color:#0288d1;padding:0 20px;line-height:32px;}
  .btn_dtl_b::before{top:-1px;font-size:16px;margin-right:5px;}
  .eew{min-height:500px;padding-right:70%;background-size:70%;}
  .eew p{margin-bottom:20px;line-height:25px;}
  .tbl_manual td span{display:block;}
  .manual .tbl_wrap{margin-top:10px;}
}

/* mobile */
@media screen and (max-width:767px){
  .manual .header{height:50px;padding:0 10px;border-bottom-width:5px;}
  .manual h1{font-size:15px;padding-left:40px;}
  .manual .cont{padding:10px;}
  .tab{margin-bottom:30px;}
  .tab_list{flex-wrap:wrap;justify-content:center;margin-top:-10px;}
  .tab_list li{min-width:33.333%;}
  .tab_list li:nth-child(2){width:40%;}
  .tab_list a{font-size:16px;padding:10px 8px 0;letter-spacing:-.15em;line-height:2;}
  .sub_tab_list a{line-height:25px;font-size:13px;padding:0 5px;}
  .manual h2{width:100%;font-size:18px;margin-bottom:10px;}
  .manual h2 em{font-size:12px;}
  .inquiry h3{font-size:16px;}
  .inquiry h4{font-size:14px;}
  .manual .article{margin-bottom:30px;}
  .ex_list dt, .ex_list dd,
  .tbl_manual th, .tbl_manual td,
  .manual .article p{font-size:14px;line-height:22px;}
  .ex_list dt{font-size:14px;line-height:25px;}
  .how_evacuate .figure{margin-right:10px;}
  .how_evacuate li{font-size:12px;line-height:1.3;}
  .m_behavior .sub_tab_cont{padding:30px 20px 20px;}
  .m_behavior .tit{margin-bottom:10px;}
  .m_behavior .tit h2{font-size:20px;margin-bottom:0;}
  .m_behavior .refer{font-size:12px;}
  .m_behavior .sub_tab_cont .body{padding:10px;}
  .b_list li{width:100%;}
  .b_list h3{font-size:14px;padding:5px 0;border-radius:5px 5px 0 0;}
  .b_list .txt{height:calc(100% - 28px);}
  .b_list .figure{margin-bottom:10px;}
  .b_list .ps,
  .b_list p{font-size:12px;}
  .btn_wrap.tr{margin-top:15px;text-align:center;}
  .btn_dtl_b{font-size:12px;line-height:25px;border-width:1px;}
  .btn_dtl_b::before{font-size:14px;}
  .eew{min-height:600px;padding-right:50%;background-size:contain;}
  .footer img{width:auto;height:30px !important;}
}
@media screen and (max-width:640px){
  .eew{padding-right:0;}
}
@media screen and (max-width:500px){
  .eew{min-height:530px;}
}

/* ios */
@supports (-webkit-overflow-scrolling: touch) {
  [mag]{line-height:1.4;}
}

/* 20221201 KOGL */
.footer{display:flex;max-width:1300px;padding:30px;margin:0 auto;background:#fff;}
.footer>div{margin-left:10px;text-align:left;}
.footer>div>span{color:#005aff;}
.footer img{width:auto;height:50px;}

/* 20221208 이미지 사이즈 및 메뉴 줄넘김 조정 */
.inquiry .flex_wrap .mobile{width:259px;}
.inquiry .flex_wrap .mobile img{height:457px;}
.inquiry h4{letter-spacing:-.11em;}
.tab_list a{height:100%;display:flex;align-items:center;justify-content: center;}
.sub_tab_list a{letter-spacing:-.14em;}